/*

 4D (the "Software") and the corresponding source code remain

 the exclusive property of 4D and/or its licensors and are protected by national

 and/or international legislations.

 This file is part of the source code of the Software provided under the relevant

 4D License Agreement available on http://www.4D.com/license whose compliance

 constitutes a prerequisite to any use of this file and more generally of the

 Software and the corresponding source code.

 */

 

document.getElementById("active-background").addEventListener("click", close);



function show(what) {

	switch (what) {

	case 'copyright':

		waMessage('copyright');

		break;

	case 'legal':

		waMessage('legal');

		break;

	case 'around':

		waMessage('around');

		break;

	default:	

		waMessage('4dwelcome');

		break;

	}

}



